New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Prevent failures for some combinations of Moose and MooseX::ClassAttribute versions. #2

Merged
merged 1 commit into from Mar 17, 2015

Conversation

Projects
None yet
2 participants
@choroba
Contributor

choroba commented Feb 16, 2015

I examined all the cpantesters reports for stable Perl versions. Although pre-0.27 versions of MXCA work with Moose older than 2.0800, I wouldn't recommend messing with possible combinations. 0.27 is compatible with both old and new Moose (see 0.27 in Changes).

As this fix is part of the Perl Pull Request Challenge, I'll blog about the details how I examined the reports later.

@choroba

This comment has been minimized.

EvanCarroll added a commit that referenced this pull request Mar 17, 2015

Merge pull request #2 from choroba/master
Prevent failures for some combinations of Moose and MooseX::ClassAttribute versions.

@EvanCarroll EvanCarroll merged commit 26e5edc into EvanCarroll:master Mar 17, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment